libproxy-devel-0.4.15-alt1.x86_64.rpm


Advertisement

Description

libproxy-devel - Development files for libproxy

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libproxy-devel
Package version 0.4.15
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 5.22 KB
Download size 5.22 KB
Official Mirror ftp.altlinux.org
The libproxy-devel package contains libraries and header files for
developing applications that use libproxy.

Alternatives

Package Version Architecture Repository
libproxy-devel-0.4.15-alt1.i586.rpm 0.4.15 i586 Classic
libproxy-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
libproxy = 0.4.15-alt1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libproxy-devel = 0.4.15-alt1
pkgconfig(libproxy-1.0) = 0.4.15

Download

Type URL
Binary Package libproxy-devel-0.4.15-alt1.x86_64.rpm
Source Package libproxy-0.4.15-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libproxy-devel rpm package:
    # sudo apt-get install libproxy-devel

Files

Path
/usr/include/proxy.h
/usr/lib64/libproxy.so
/usr/lib64/pkgconfig/libproxy-1.0.pc
/usr/share/cmake/Modules/Findlibproxy.cmake

Changelog

See libproxy-0.4.15-alt1.x86_64.rpm changelog.

See Also

Package Description
libproxy-gnome3-0.4.15-alt1.x86_64.rpm Libproxy module for gnome3 configuration
libproxy-kde-0.4.15-alt1.x86_64.rpm Libproxy module for kde configuration
libproxy-mozjs-0.4.15-alt1.x86_64.rpm Libproxy module to support wpad/pac parsing via Mozilla JavaScript Engine
libproxy-networkmanager-0.4.15-alt1.x86_64.rpm Libproxy module for networkmanager configuration
libproxy-tools-0.4.15-alt1.x86_64.rpm A sample & test application to test what libproxy will reply
libproxy-webkit-0.4.15-alt1.x86_64.rpm Libproxy module to support webkit
libps-0.4.5-alt1.1.x86_64.rpm Library for creating PostScript files
libps-devel-0.4.5-alt1.1.x86_64.rpm Libraries, includes, etc. to develop PostScript applications
libpsl-0.20.2-alt1.x86_64.rpm C library for the Public Suffix List
libpsl-devel-0.20.2-alt1.x86_64.rpm Development files for libpsl
libpsqlodbc-10.03.0000-alt1.x86_64.rpm The official PostgreSQL ODBC Driver
libpsrp-1.4.2-alt1.x86_64.rpm PowerShell WS-Man PSRP Client for Linux
libpst-0.6.68-alt2.1.x86_64.rpm Tools for conversion of Outlook files to mailbox and other formats
libpst-devel-0.6.68-alt2.1.x86_64.rpm Development files for libpst
libpst-tools-0.6.68-alt2.1.x86_64.rpm libpst tools
Advertisement
Advertisement